body.layout-glass #main-wrapper {
    background-image: radial-gradient(circle at 50% 50%, var(--brand-red), transparent 70%), radial-gradient(circle at 0% 100%, var(--brand-blue), transparent 50%);
    background-size: 150% 150%; animation: gradientMove 15s ease infinite;
}
@keyframes gradientMove { 0%{background-position:0% 50%} 50%{background-position:100% 50%} 100%{background-position:0% 50%} }
body.layout-glass .pairing-box, body.layout-glass .qr-box, body.layout-glass .opt-card, body.layout-glass .lb-list-side, body.layout-glass .no-game-box {
    background: rgba(255, 255, 255, 0.1) !important; backdrop-filter: blur(20px) !important; -webkit-backdrop-filter: blur(20px);
    border: 1px solid rgba(255, 255, 255, 0.3) !important; box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.3) !important; border-radius: 25px !important;
}
body.layout-glass .timer-bar { border-radius: 0 20px 20px 0; }
body.layout-glass.palette-if-stripes #main-wrapper {
    background-color: #1034a6 !important;
    background-image: radial-gradient(circle at 50% 50%, rgba(234, 33, 88, 0.6), transparent 70%), radial-gradient(circle at 0% 100%, rgba(255, 255, 255, 0.2), transparent 50%) !important;
}